{
  "name": "mchat",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint ."
  },
  "dependencies": {
    "@react-native-community/async-storage": "^1.11.0",
    "@react-native-community/geolocation": "^2.0.2",
    "@react-native-community/masked-view": "^0.1.10",
    "@react-native-community/push-notification-ios": "^1.4.0",
    "@react-native-firebase/app": "^8.2.0",
    "@react-native-firebase/messaging": "^7.5.0",
    "@react-navigation/native": "^5.6.1",
    "@react-navigation/stack": "^5.6.2",
    "appcenter": "^3.1.0",
    "appcenter-analytics": "^3.1.0",
    "appcenter-crashes": "^3.1.0",
    "dateformat": "^3.0.3",
    "moment": "^2.29.0",
    "react": "16.13.1",
    "react-native": "0.63.3",
    "react-native-axios": "^0.17.1",
    "react-native-code-push": "^6.3.0",
    "react-native-contacts": "^5.2.7",
    "react-native-controlled-mentions": "^2.2.5",
    "react-native-device-info": "^5.6.3",
    "react-native-event-listeners": "^1.0.7",
    "react-native-fs": "^2.16.6",
    "react-native-gesture-handler": "^1.6.1",
    "react-native-get-random-values": "^1.5.0",
    "react-native-image-picker": "^2.3.4",
    "react-native-image-zoom-viewer": "^3.0.1",
    "react-native-invertible-scroll-view": "^2.0.0",
    "react-native-linear-gradient": "^2.5.6",
    "react-native-modal": "^11.5.6",
    "react-native-notification-sounds": "^0.2.4",
    "react-native-page-control": "^1.1.2",
    "react-native-progress": "^4.1.2",
    "react-native-reanimated": "^1.9.0",
    "react-native-render-html": "^4.2.1",
    "react-native-safe-area": "^0.5.1",
    "react-native-safe-area-context": "^3.0.7",
    "react-native-screens": "^2.9.0",
    "react-native-simple-toast": "^1.1.3",
    "react-native-sms": "^1.11.0",
    "react-native-status-bar-height": "^2.5.0",
    "react-native-swipe-list-view": "^3.2.3",
    "react-native-vector-icons": "^7.0.0",
    "react-native-version-number": "^0.3.6",
    "react-native-webview": "^10.3.2",
    "react-stompjs": "^0.5.3",
    "realm": "^10.0.2",
    "url-knife": "^3.1.3",
    "uuid": "^8.3.1"
  },
  "devDependencies": {
    "@babel/core": "^7.6.2",
    "@babel/runtime": "^7.6.2",
    "@react-native-community/eslint-config": "^0.0.5",
    "babel-jest": "^24.9.0",
    "eslint": "^6.5.1",
    "jest": "^24.9.0",
    "metro-react-native-babel-preset": "^0.58.0",
    "react-test-renderer": "16.11.0"
  },
  "jest": {
    "preset": "react-native"
  }
}
